<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);

$SupID=$_GET['SupID'];
$q = strtolower($_GET["q"]);
if (!$q) return;
	$query = mysql_query("SELECT ProName FROM stock ");
	
while($rs = mysql_fetch_array($query)) {
	$e = $rs['ProName'];
	
	echo "$e\n";
}
?>